* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fvd-806_tw:after { display: table; content: ''; clear: both; }

.fi_374-je { clear: both; }

.jxfg-391_ffnk { width: 1000px; margin: 0 auto; }


.fbce_781__iebek
{
	display: block;
}

.fbce_781__iebek:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.jxfg-391_ffnk
{
	margin-top: 70px;
}

.j-324_lm 
{
	display: table;
	position: relative;
}



.ycdt_639__zxe
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ycdt_639__zxe > a
{
	display: block;
	float: left;
}

.ycdt_639__zxe > a.lcagc_473-egs
{
	margin-right: 10px;
}

.ycdt_639__zxe > a.ceff_255-zeg
{
	margin-right: 10px;
}


.ycdt_639__zxe > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ycdt_639__zxe > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ycdt_639__zxe > a.lcagc_473-egs > div > span
{
	background-image: url(../images/FB.png);
}

.ycdt_639__zxe > a.ceff_255-zeg > div > span
{
	background-image: url(../images/X.png);
}

.ycdt_639__zxe > span.gqdh_785-d
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fgd-886_a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ii_561-bdgv { background-color: #171717; }

.ii_561-bdgv .twom_304__aix 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ii_561-bdgv .bmdmj_515__g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ii_561-bdgv .bmdmj_515__g > .ki-138_dypar
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bmdmj_515__g .lb-971_dxesn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bf_915__cew
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bf_915__cew > .qgyd_928__edeb 
{
	float: right;
}


.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs.active > .gqbc-151_ki
{
	visibility: visible;
}

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li
{
	display: block;
}

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a > .bupcg_94-ai
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a > .bupcg_94-ai > .elzdv-504_ujgaf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a:hover > .bupcg_94-ai > .elzdv-504_ujgaf
{
	 
}

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a > .bupcg_94-ai > .elzdv-504_ujgaf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a > .py-570_dkgy
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a:hover > .py-570_dkgy
{
	text-decoration: underline;
}




.qgyd_928__edeb > .sqcn-188_rjbxs > .ldj_145-ei
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qgyd_928__edeb > .sqcn-188_rjbxs.active > .ldj_145-ei
{
	background: #f5f5f5;
}


.qgyd_928__edeb > .sqcn-188_rjbxs > .ldj_145-ei > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bf_915__cew .d_370__vkb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bf_915__cew .d_370__vkb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bf_915__cew .sqcn-188_rjbxs.active .d_370__vkb > span
{
	color: #171717;
}



.bf_915__cew .lvda-35_lfc
{
	height: 24px;
	width: 34px;
}

.bf_915__cew .lvda-35_lfc > .qeiva-53_uk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bf_915__cew .sqcn-188_rjbxs.active .lvda-35_lfc > .qeiva-53_uk
{
	border:1px solid #171717;
}

.bf_915__cew .lvda-35_lfc > .qeiva-53_uk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cc-642_fuw 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cc-642_fuw > .frbnw-396_ila
{
	display: table;
	margin-top: 70px;
}



.cc-642_fuw > .frbnw-396_ila > *
{
	display: table-cell;
	vertical-align: middle;
}

.cc-642_fuw > .frbnw-396_ila > .vbiel-692_m
{
	width: 440px;
	max-width: 440px;
}

.cc-642_fuw > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cc-642_fuw > h1 .tbi_330__zcgf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cc-642_fuw > .n-867_l
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.vbiel-692_m > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.vbiel-692_m > .tmr-422_sg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tmr-422_sg.aacc_634-eyfxl
{
	margin-right: 100px;
}


.tmr-422_sg > h3.vfgyq_94__v
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tmr-422_sg.aacc_634-eyfxl > h3.vfgyq_94__v
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.vbiel-692_m > .tmr-422_sg .h_354__mtcb
{
	
}


.tmr-422_sg .rt_217__vzo
{
	display: none;
}


.tmr-422_sg .h_354__mtcb.fozj-82_qvs
{
	margin-top: 20px;
}

.tmr-422_sg .h_354__mtcb .ohjl_713-afa {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tmr-422_sg.aacc_634-eyfxl .h_354__mtcb .ohjl_713-afa
{
	font-size: 16px;
	font-weight: normal;
}



.tmr-422_sg .h_354__mtcb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tmr-422_sg.aacc_634-eyfxl .h_354__mtcb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tmr-422_sg .h_354__mtcb .r_609-ifbav {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tmr-422_sg.aacc_634-eyfxl .h_354__mtcb .r_609-ifbav
{
	max-width: 384px;
	font-size:16px;
}

.tmr-422_sg .bwzhg_464-gheie {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tmr-422_sg.aacc_634-eyfxl .bwzhg_464-gheie 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ry-615_ifuzi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ry-615_ifuzi > .c_753-eg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ry-615_ifuzi > .c_753-eg.qxv_121__pg
{
	right: -10px;
	top:-10px;
}

.ry-615_ifuzi > .c_753-eg.v_222-gp
{
	top:0px;
	right: -20px;
}

.ry-615_ifuzi > .c_753-eg > .pbyzw_977__cpo
{
	display: table-cell;
	vertical-align: middle;
}


.ry-615_ifuzi > .c_753-eg .n_396-yrh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ry-615_ifuzi > .c_753-eg .hyb_899-e
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.psdpi_477-f > .ry-615_ifuzi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cc-642_fuw > .frbnw-396_ila > .jwoci_739-iqhe
{
	width: 280px;
}


.jwoci_739-iqhe > .p_721__zk
{
    font-size: 16px;
    line-height: 180%;
}


.jwoci_739-iqhe > .p_721__zk > b, .jwoci_739-iqhe > .p_721__zk > h2, .jwoci_739-iqhe > .p_721__zk > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jwoci_739-iqhe > .p_721__zk > ol
{
	padding-left: 20px;
}


main
{
	
}


.gkn-400_j
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.zgidf-411_bepes
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.zgidf-411_bepes > li
{
	display: inline-block;
}

.zgidf-411_bepes > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.zgidf-411_bepes > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.zgidf-411_bepes > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.zgidf-411_bepes > li.active > a
{
	color: #545454;
}




.dit_782__pjjn 
{ 
	margin-bottom: 50px; 

}



.dit_782__pjjn > .cxsek_347-w
{
	 padding: 30px;
	overflow: hidden;
}


.dit_782__pjjn > .cxsek_347-w:after { display: table; content: ''; clear: both; }




.dit_782__pjjn h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dit_782__pjjn h1 .tbi_330__zcgf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dit_782__pjjn h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dit_782__pjjn h2:first-child
{
	padding-top: 0px;
}

.dit_782__pjjn .cxsek_347-w > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dit_782__pjjn .cxsek_347-w > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dit_782__pjjn h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.dit_782__pjjn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dit_782__pjjn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dit_782__pjjn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cxsek_347-w ul { margin-top: 12px; }


.cxsek_347-w ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cxsek_347-w ul.clear > li, .cxsek_347-w ol.clear > li 
{
	clear: both;
}

.cxsek_347-w ul.clear > li:after, .cxsek_347-w ol.clear > li:after { display: block; content: ''; clear: both; }


.cxsek_347-w ul.wkr-871_a
{
	margin-top: 0px !important;
}

.cxsek_347-w ul.wkr-871_a > li 
{
	margin-left: 0px !important;
}

.cxsek_347-w ol { margin-left: 20px; margin-top: 12px; }

.cxsek_347-w ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cxsek_347-w ul.list-recomend
{
	
}

.cxsek_347-w ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cxsek_347-w ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cxsek_347-w ul.list-recomend > li .dscr_img .date, .cxsek_347-w ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cxsek_347-w ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cxsek_347-w .wccja-576_acdw > .om_722-hymc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cxsek_347-w .wccja-576_acdw > .gue_258-jwa
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.dit_782__pjjn > .cxsek_347-w.gkn-400_j.d_711__kkhb 
{
	margin-bottom: 50px;
}


.dit_782__pjjn > .cxsek_347-w.gkn-400_j.d_711__kkhb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.d_711__kkhb table.izf_486__vic th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.d_711__kkhb table.izf_486__vic tfoot td b
{
	text-align: center;
}


.d_711__kkhb table.izf_486__vic td
{
	width: 50%;
}


.dit_782__pjjn table { border-collapse: separate; border-spacing: 3px; }

.dit_782__pjjn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dit_782__pjjn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.izf_486__vic
{
	width: 100%;
}

table.izf_486__vic td
{
	padding: 0;
}

table.izf_486__vic a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.izf_486__vic a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.agmi_460-d
{
	width: 100%;
}


table.agmi_460-d th
{
	text-align: left;
	font-weight: bold;
}

table.agmi_460-d th.knfz_188__mx
{
	max-width: 200px;
}
table.agmi_460-d th.br_770__aegkd
{
	max-width: 100px;
}
table.agmi_460-d th.hbg_363-aimh
{
	
}

table.agmi_460-d td
{
	padding: 5px 10px;
}

table.agmi_460-d tr.qch_817-ake td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.agmi_460-d tr.qch_817-ake td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.agmi_460-d tr.qch_817-ake td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.agmi_460-d tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.agmi_460-d td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.k_227__c.sdqu-987_dh
{ 
	margin-bottom: 50px; 

}


.k_227__c.sdqu-987_dh h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.y_150-nmb
{
	padding: 30px;
}


.k_227__c ul
{
	display: block;
}

.k_227__c ul.wkr-871_a > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.k_227__c ul.wkr-871_a > li:after
{ display: table; content: ''; clear: both; }



.k_227__c ul.wkr-871_a > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.k_227__c ul.wkr-871_a > li:not(:last-child)
{
	padding-top: 30px;
}


.k_227__c ul.wkr-871_a > li:last-child, .k_227__c.bb_325__it .cxsek_347-w ul > li:last-child
{
	margin-bottom: 0px;
}


.k_227__c ul.wkr-871_a > li .sto-555_rbbf
{
	margin-bottom: 12px;
}

.k_227__c ul.wkr-871_a > li .sto-555_rbbf > i
{
	font-size: 18px;
	font-style: italic;
}

.k_227__c ul.wkr-871_a > li .gimdc_428-dgmu
{
	float: left;
}


.k_227__c ul.wkr-871_a > li .gimdc_428-dgmu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.k_227__c ul.wkr-871_a > li .b_607-wyii
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.k_227__c ul.wkr-871_a > li .item_rev
{
	display: none;
}

.k_227__c .cacv_814__ihdm
{
	margin-top: 20px;
	text-align: center;
}



.k_227__c .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hzlsj_456-ncfl.sdqu-987_dh
{ 
	margin-bottom: 50px; 

}

.hzlsj_456-ncfl.sdqu-987_dh h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hzlsj_456-ncfl.sdqu-987_dh ul
{
	display: table;
	width: 100%;
}

.hzlsj_456-ncfl.sdqu-987_dh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hzlsj_456-ncfl.bb_325__it .cxsek_347-w ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hzlsj_456-ncfl ul > li:last-child, .hzlsj_456-ncfl.bb_325__it .cxsek_347-w ul > li:last-child
{
	margin-bottom: 0px;
}


.hzlsj_456-ncfl ul > li .bdgux_799__yskbo
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.hzlsj_456-ncfl ul > li .iiemi_587-wp
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.hzlsj_456-ncfl ul > li .iiemi_587-wp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hzlsj_456-ncfl ul > li .fd_505-j
{
	margin-bottom: 12px;
}

.hzlsj_456-ncfl ul > li .mojfi-987_f
{
	color: #777777;
}



.hzlsj_456-ncfl .jaa_355-ajz
{
	margin-top: 20px;
	text-align: center;
}




.i_265-lah 
{ 
	margin-bottom: 50px;
}

.i_265-lah .aem_331__dabzy:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.i_265-lah .aem_331__dabzy 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.i_265-lah .aem_331__dabzy img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.i_265-lah .y_842__tg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ehotu_309-upu
{
	display: block;
	line-height: 130%;

}

.ehotu_309-upu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ehotu_309-upu > div > dt
{
	display:inline-block;
}

.ehotu_309-upu > div > dd
{
	display:inline;
}

.i_265-lah .est_4__wyfci
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.i_265-lah h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.zgmb-429_djduf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.zgmb-429_djduf > .dgs_360-y
{
	display: table;
	width: 100%;
}


.zgmb-429_djduf > .dgs_360-y > *
{
	display: table-cell;
	vertical-align: top;
}


.zgmb-429_djduf .ry-615_ifuzi > img
{
	max-width: 400px;
}



.gbfgd_295-wqe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jv_357__beg
{
	display: block;
	margin-right: 40px;
}


.jv_357__beg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jv_357__beg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jv_357__beg li a:hover
{
	text-decoration: underline;
}

.yfbg_742__gcbp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yfbg_742__gcbp .xeg_560-ze
{
	display: block;
	text-decoration: none;
}

.yfbg_742__gcbp .xeg_560-ze .tbi_330__zcgf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yfbg_742__gcbp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yfbg_742__gcbp .tfey-80_afpt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.tfey-80_afpt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tfey-80_afpt a:hover
{
	text-decoration: underline;
}



.yfbg_742__gcbp .ps-831_cib
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.yfbg_742__gcbp .ilbm_806__zzgdd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.il_938__wu
{
	padding: 30px;
    overflow: hidden;
}


.il_938__wu > .v_602__ga
{
	float: right;
	width: 50%;
}

.il_938__wu > .v_602__ga > .wc-31_cs
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.il_938__wu > .v_602__ga > .wc-31_cs > .ehotu_309-upu
{
	margin-top: 20px;
}

.il_938__wu > .zjlw_594__cxz
{
	float: left;
	width: 50%;
}

.il_938__wu > .zjlw_594__cxz form
{
	display: block;
	width: 100%;
}

.il_938__wu > .zjlw_594__cxz .d_652-au
{
	margin-top: 20px;
}

.il_938__wu > .zjlw_594__cxz .tmtdq-661_vbcq
{
	display: none;
}


.il_938__wu > .zjlw_594__cxz .d_652-au label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.il_938__wu > .zjlw_594__cxz .d_652-au input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.il_938__wu > .zjlw_594__cxz .d_652-au textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.il_938__wu > .zjlw_594__cxz .d_652-au .zs_736__ggz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.il_938__wu > .zjlw_594__cxz .eyt-959_cteq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.jxfg-391_ffnk { width: 100%; }
	
.ii_561-bdgv { text-align: center; }
	
	
	
	
.ii_561-bdgv .bmdmj_515__g
	{
		
		
	}

	
	

	
	
	
	.ycdt_639__zxe
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ycdt_639__zxe > a
{
	
}

	
.ycdt_639__zxe > a.ceff_255-zeg
{
	margin-right: 0px;
}
	
.ycdt_639__zxe > a > div
{
    width: 24px;
	height: 24px;
}

.ycdt_639__zxe > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ycdt_639__zxe > a.lcagc_473-egs > div > span
{
	
}

.ycdt_639__zxe > a.ceff_255-zeg > div > span
{
	
}


.ycdt_639__zxe > span.gqdh_785-d
{
	display: none;
}
	

	
	
	.fgd-886_a
	{
		width: auto;
	}
	
	
	.bf_915__cew
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs:not(.active)
	{
		position: relative;
	}
	
	
		.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qgyd_928__edeb > .sqcn-188_rjbxs > .ldj_145-ei
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki
	{
		
		display: none;
	}
	


.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs.active > .gqbc-151_ki
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul
{
	display: block;
	max-height:300px;
}

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li
{
	
}
	
	
.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a > .py-570_dkgy
{
	font-size: 14px;	
}
	
	
	
.qgyd_928__edeb > .sqcn-188_rjbxs > .ldj_145-ei > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qgyd_928__edeb > .sqcn-188_rjbxs.active > .ldj_145-ei > *
{
	font-size: 16px;
}	
		
.qgyd_928__edeb > .sqcn-188_rjbxs:not(.active) > .ldj_145-ei > .d_370__vkb
{
	display: none;
}
	
	
	
.bf_915__cew .lvda-35_lfc
{
	width: 24px;
}

.bf_915__cew .lvda-35_lfc > .qeiva-53_uk
{
	width: 24px;
	height: 24px;
}
	
	
.bf_915__cew .sqcn-188_rjbxs:not(.active) .lvda-35_lfc > .qeiva-53_uk
{
	margin-left: 0px;
}

.bf_915__cew .sqcn-188_rjbxs.active .lvda-35_lfc > .qeiva-53_uk
{
	border:1px solid #171717;
}

.bf_915__cew .lvda-35_lfc > .qeiva-53_uk > img
{
	height: 24px;
}
	

.ii_561-bdgv .bmdmj_515__g > .ki-138_dypar
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bmdmj_515__g .lb-971_dxesn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bf_915__cew.qxv_121__pg
	{
		float: none;
	}
	
.bf_915__cew.qxv_121__pg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bf_915__cew .sto-555_rbbf
	{
		line-height: 18px;
	}
	
	.bf_915__cew .lvda-35_lfc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bf_915__cew .lvda-35_lfc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cc-642_fuw {
    padding: 30px 20px;
	}
	
	.cc-642_fuw > .frbnw-396_ila
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cc-642_fuw > .frbnw-396_ila > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cc-642_fuw > .frbnw-396_ila > .psdpi_477-f
	{
		padding-top: 10px
	}
	
	.cc-642_fuw > .frbnw-396_ila > .vbiel-692_m
	{
		width: 100%;
		padding-top: 30px
	}
	
	.vbiel-692_m > .tmr-422_sg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.psdpi_477-f > .ry-615_ifuzi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cc-642_fuw > .frbnw-396_ila > .jwoci_739-iqhe
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.jxfg-391_ffnk
	{
		margin-top: 30px;
	}
		
	.dit_782__pjjn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dit_782__pjjn h2 { padding-bottom:20px; }
	.dit_782__pjjn > .cxsek_347-w
	{
		padding: 20px;
	}

	.dit_782__pjjn p + h2 { }
	.dit_782__pjjn ul { }
	.dit_782__pjjn li { }
	.dit_782__pjjn table { width: 100% !important; }
	
	.dit_782__pjjn img { max-width: 100% !important; }
	

	.k_227__c.sdqu-987_dh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.k_227__c.sdqu-987_dh h2
	{
		padding-bottom: 20px;
	}
	
	.k_227__c.sdqu-987_dh ul
	{
		display: block;
	}
	
	.k_227__c.sdqu-987_dh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.k_227__c.sdqu-987_dh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.k_227__c ul.wkr-871_a > li > .gimdc_428-dgmu
	{
		float: none !important;
	}
	
	.k_227__c ul.wkr-871_a > li > .b_607-wyii
	{
		padding: 0px;
	}
	
	
		.hzlsj_456-ncfl.sdqu-987_dh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hzlsj_456-ncfl.sdqu-987_dh h2
	{
		padding-bottom: 20px;
	}
	
	.hzlsj_456-ncfl.sdqu-987_dh ul
	{
		display: block;
	}
	
	.hzlsj_456-ncfl.sdqu-987_dh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hzlsj_456-ncfl.sdqu-987_dh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hzlsj_456-ncfl.sdqu-987_dh ul > li .b_607-wyii
	{
		padding: 0px;
	}
	
	.y_150-nmb
	{
		    padding: 20px;
	}
	
	
	.i_265-lah
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.i_265-lah h2
	{
		padding-bottom: 20px;
		
	}
	
	.i_265-lah .aem_331__dabzy
	{
		padding: 20px;
	}
	
	.i_265-lah .aem_331__dabzy img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.i_265-lah .est_4__wyfci
	{
		padding-left: 0px;
	}
	
	
	
	
	.zgmb-429_djduf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.zgmb-429_djduf > .dgs_360-y
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dgs_360-y > .vwbe_315-zu
	{
		display: block;
	}
	
	.dgs_360-y > .ac_450__gv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dgs_360-y > .ac_450__gv > .ry-615_ifuzi
	{
		
	}
	
	
	.tmr-422_sg.aacc_634-eyfxl
	{
		margin-right: 0;
	}
	
	
	.tmr-422_sg.aacc_634-eyfxl .h_354__mtcb > input
	{
		max-width: none;
	}
	
	.tmr-422_sg.aacc_634-eyfxl .bwzhg_464-gheie
	{
		max-width: none;
	}
	
	
	.ry-615_ifuzi > .c_753-eg.v_222-gp
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yfbg_742__gcbp
	{
		text-align: center;
	}
	
	.jv_357__beg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jv_357__beg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jv_357__beg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.zgidf-411_bepes
	{
		margin-left: 20px !important;
		
	}
	
	.zgidf-411_bepes > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dit_782__pjjn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.izf_486__vic a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dit_782__pjjn > .cxsek_347-w.c_601__ik
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cxsek_347-w ul.list-recomend > li
{
	display: block;
}
	
.il_938__wu > .zjlw_594__cxz
{
	width: 100%;
	float: none;
}
	
.il_938__wu > .v_602__ga
{
	width: 100%;
	float: none;
}

.il_938__wu > .v_602__ga > .wc-31_cs
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ea_700__iht, .r_690__pbtrh, .dtcb-983_a
{
	
}

body.r_690__pbtrh .jxfg-391_ffnk
{
	width: 800px;
}

body.r_690__pbtrh section.jxfg-391_ffnk
{
	margin-top: 50px;
}

body.r_690__pbtrh .ycdt_639__zxe > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.r_690__pbtrh .ycdt_639__zxe > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.r_690__pbtrh .ii_561-bdgv .twom_304__aix 
{
	margin: 0;
	margin-left: 20px;
}

body.r_690__pbtrh .ii_561-bdgv .bmdmj_515__g
{
	padding: 10px 0 10px 0px; 
}

body.r_690__pbtrh .bmdmj_515__g .lb-971_dxesn
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.r_690__pbtrh .bmdmj_515__g > .ki-138_dypar
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.r_690__pbtrh .bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a > .bupcg_94-ai > .elzdv-504_ujgaf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.r_690__pbtrh .bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a > .bupcg_94-ai > .elzdv-504_ujgaf > img
{
	height: 22px;
}

body.r_690__pbtrh .bf_915__cew .lvda-35_lfc > .qeiva-53_uk
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.r_690__pbtrh .sqcn-188_rjbxs.active .lvda-35_lfc > .qeiva-53_uk
{
	border: none;
}

body.r_690__pbtrh .bf_915__cew .lvda-35_lfc > .qeiva-53_uk > img
{
	height: 24px;
}

body.r_690__pbtrh .cc-642_fuw 
{
	padding:50px 0px;
}

body.r_690__pbtrh .tmr-422_sg > h4.vfgyq_94__v
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.r_690__pbtrh .tmr-422_sg .bwzhg_464-gheie
{
	border-radius: 0px;
}

body.r_690__pbtrh .ry-615_ifuzi > .c_753-eg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.r_690__pbtrh .ry-615_ifuzi > .c_753-eg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.r_690__pbtrh .ry-615_ifuzi > .c_753-eg .n_396-yrh
{
	top: -20px;
}


body.r_690__pbtrh .ry-615_ifuzi > .c_753-eg .hyb_899-e
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.r_690__pbtrh .jwoci_739-iqhe
{
	background-color: #FFFFFF;
}


body.r_690__pbtrh .jwoci_739-iqhe > .p_721__zk
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.r_690__pbtrh .jwoci_739-iqhe > .p_721__zk > div
{
	padding: 0px 30px;
}


body.r_690__pbtrh .jwoci_739-iqhe > .p_721__zk b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.r_690__pbtrh .jwoci_739-iqhe > .p_721__zk h2, body.r_690__pbtrh .jwoci_739-iqhe > .p_721__zk h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.r_690__pbtrh .hzlsj_456-ncfl.sdqu-987_dh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.r_690__pbtrh .jv_357__beg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.r_690__pbtrh .jv_357__beg ul
{
	display: table;
    margin: 0 auto;
}
body.r_690__pbtrh .jv_357__beg ul li
{
	line-height: 38px;
}

body.r_690__pbtrh .jv_357__beg ul li:first-child
{
	margin-left: 0px;
}

body.r_690__pbtrh .jv_357__beg ul li:last-child
{
	margin-right: 0px;
}

body.r_690__pbtrh .yfbg_742__gcbp
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.r_690__pbtrh .yfbg_742__gcbp .tfey-80_afpt
{
	color: #777777; 
}


body.r_690__pbtrh .imgblock
{
	max-width: 740px;
}


body.r_690__pbtrh .v_602__ga .imgblock
{
	max-width: 740px;
}

body.r_690__pbtrh .hzlsj_456-ncfl ul > li .iiemi_587-wp > img
{
	max-width: 224px;
}


body.r_690__pbtrh .zgmb-429_djduf .ry-615_ifuzi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.r_690__pbtrh .jxfg-391_ffnk
{
	width: 100%; 
}

	body.r_690__pbtrh .cc-642_fuw {
    padding: 30px 12px;
	}

	body.r_690__pbtrh .jwoci_739-iqhe > .p_721__zk
	{
		padding: 30px 0px;
	}

	body.r_690__pbtrh section.jxfg-391_ffnk
	{
		margin-top: 30px;
	}


	body.r_690__pbtrh .dit_782__pjjn > .cxsek_347-w
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.r_690__pbtrh .k_227__c.sdqu-987_dh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.r_690__pbtrh .hzlsj_456-ncfl.sdqu-987_dh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.r_690__pbtrh .i_265-lah
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.r_690__pbtrh .zgmb-429_djduf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.r_690__pbtrh .dgs_360-y > .ac_450__gv
	{
		margin-top: 50px;
	}

body.r_690__pbtrh .bf_915__cew .lvda-35_lfc > .qeiva-53_uk
{
	width: 28px;
	height: 28px;
}

body.r_690__pbtrh .bf_915__cew .lvda-35_lfc > .qeiva-53_uk > img
{
	height: 28px;
}
	
	
body.r_690__pbtrh .bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a > .bupcg_94-ai > .elzdv-504_ujgaf
{
	width: 24px;
    height: 24px;
}


body.r_690__pbtrh .bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a > .bupcg_94-ai > .elzdv-504_ujgaf > img
{
	height: 24px;
}

	
body.r_690__pbtrh .qgyd_928__edeb > .sqcn-188_rjbxs > .ldj_145-ei
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.r_690__pbtrh .bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li > a
{
	padding-top: 16px;
}
	
	
body.r_690__pbtrh .bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.r_690__pbtrh .bf_915__cew > .qgyd_928__edeb > .sqcn-188_rjbxs > .gqbc-151_ki > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.r_690__pbtrh .jv_357__beg ul li
{
	line-height: 20px;
}
	
body.r_690__pbtrh .yfbg_742__gcbp
{
	margin-top: 30px;
}

	
body.r_690__pbtrh .hzlsj_456-ncfl.sdqu-987_dh ul > li
{
	padding: 0px;
}

	
}

